Feature # 2632 (Closed): Conversion to React-Semantic

Feature # 2653 (Closed): Setup The Basics

Integrate theme

04/17/2020 06:25 PM - Luke Murphey

Status: Closed Start date: 04/17/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 04/17/2020 08:19 PM - Luke Murphey

https://semantic-ui-forest.com/themes

v3:

semantic.darkly.css: not too bad

https://raw.githubusercontent.com/semantic-ui-forest/forest-themes/master/dist/bootswatch/v3/semantic.darkly.css

Search box too tall

Icons go black when you hover over it

padding: 10px 20px;

darkly: good

font for normal text is kinda weird

padding: 10px 20px;

cosmo: really nice

readable:

*Semantic:

https://raw.githubusercontent.com/semantic-ui-forest/forest-themes/master/dist/bootswatch/v3/semantic.readable.css

Items are missing right borders

Very clean

Adobe:

https://adobe-marketing-cloud.github.io/asset-share-commons/pages/development/theming/

https://aem.enablementadobe.com/etc.clientlibs/asset-share-commons/clientlibs/clientlib-theme/semanticui-dark.min.css

https://stackoverflow.com/questions/42780903/dynamic-theme-change-in-semantic-ui
#2 - 04/18/2020 05:29 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
